/*---------------- BEGIN ico-Font dpravo2020 -----------*/
@font-face {
  font-family: "dpravo2020";
  src: url("../../../fonts/dpravo2020.eot?v=7.4");
  src: url("../../../fonts/dpravo2020.eot?v=7.4#iefix") format("embedded-opentype"), url("../../../fonts/dpravo2020.ttf?v=7.4") format("truetype"), url("../../../fonts/dpravo2020.woff?v=7.4") format("woff"), url("../../../fonts/dpravo2020.svg?v=7.4#dpravo2020") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block; }

[class^="ico-"],
[class*=" ico-"] {
  font-family: "dpravo2020" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.ico-youtube-2023:before {
  content: "\e9d4"; }

.ico-odnoklassniki:before {
  content: "\e97f"; }

.ico-vk:before {
  content: "\e9cd"; }

.ico-tiktok:before {
  content: "\e9bc"; }

.ico-zen:before {
  content: "\e9d5"; }